{
  "Name": "APU Loudness Meter",
  "Version": "5.7.1",
  "Factory Info": {
    "Vendor": "APU Software",
    "URL": "https://apu.software/",
    "E-Mail": "support@apu.software",
    "Flags": {
      "Unicode": true,
      "Classes Discardable": false,
      "Component Non Discardable": false,
    },
  },
  "Classes": [
    {
      "CID": "ABCDEF019182FAEB415055586170754D",
      "Category": "Audio Module Class",
      "Name": "APU Loudness Meter",
      "Vendor": "APU Software",
      "Version": "5.7.1",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Fx",
        "Dynamics",
        "Mastering",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
        {
          "Scale Factor": 1,
          "Path": "Contents/Resources/Snapshots/ABCDEF019182FAEB415055586170754D_snapshot.png",
        },
      ],
    },
    {
      "CID": "ABCDEF011234ABCD415055586170754D",
      "Category": "Component Controller Class",
      "Name": "APU Loudness Meter",
      "Vendor": "APU Software",
      "Version": "5.7.1",
      "SDKVersion": "VST 3.8.0",
      "Sub Categories": [
        "Fx",
        "Dynamics",
        "Mastering",
      ],
      "Class Flags": 0,
      "Cardinality": 2147483647,
      "Snapshots": [
      ],
    },
  ],
}
